# GetShipmentItemsResult

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**item_data** | [**\Swagger\Client\Models\InboundShipmentItemList**](InboundShipmentItemList.md) |  | [optional] 
**next_token** | **string** | When present and not empty, pass this string token in the next request to return the next response page. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

